body {
  padding: 8px;
  font-family: "Times New Roman", serif;
}

.contentwrapper {
  width: 100%;
  text-align: center;
}

.content {
  width: 50%;
  display: inline-block;
  text-align: left;
}

.navigator {
  display: inline-block;
}

blockquote {
  padding: 10px 10px 10px 40px;
  border: black 1px solid;
  font-style: italic;
}

blockquote p {
  margin: 0.25rem 0;
  text-align: left;
}

blockquote.leftquote,
blockquote.rightquote {
  width: 30%;
  padding: 10px;
}

blockquote.leftquote {
  margin-left: 10%;
  margin-right: 60%;
  float: left;
}

blockquote.rightquote {
  margin-left: 60%;
  margin-right: 10%;
  float: right;
}

blockquote.leftquote p,
blockquote.rightquote p {
  text-align: center;
}

blockquote.leftquote.simultaneous {
  margin-right: 0;
}

blockquote.rightquote.simultaneous {
  margin-left: 0;
}

hr {
  width: 100%;
  float: inline-end;
}

hr.smallgap {
  height: 20vh;
  border: none;
}

hr.biggap {
  height: 50vh;
  border: none;
}

hr.biggergap {
  height: 75vh;
  border: none;
}

h1.titleheader {
  margin: 40vh 0 80vh 0;
  text-align: center;
}

#trigger-hider {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: 1000;
  opacity: 0;
  padding: 40px 40px;
  color: black;
}

.content img {
  width: 100%;
  max-height: 100vh;
  object-fit: contain;
}

@media only screen and (max-device-width: 768px) {
  .content {
    width: 100%;
  }

  .content p {
    padding: 0 12px;
  }
}
